Will version 2.5.1 and 2.8 of the CodeWarrior for Symbian OS Pro version support development using the Series 80 SDK or do I need to upgrade to 3.0?